
From: Eric Van Hensbergen <ericvh@gmail.com>

Update FSF address in v9fs source code as suggested by Jan-Benedict Glaw.

Signed-off-by: Eric Van Hensbergen <ericvh@gmail.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 fs/9p/debug.h  |    6 ++++--
 fs/9p/error.c  |    6 ++++--
 fs/9p/error.h  |    6 ++++--
 fs/9p/fid.c    |    6 ++++--
 fs/9p/fid.h    |    6 ++++--
 fs/9p/idpool.c |    6 ++++--
 fs/9p/idpool.h |    6 ++++--
 7 files changed, 28 insertions(+), 14 deletions(-)

diff -puN fs/9p/debug.h~v9fs-debug-and-support-routines-fix-fsf-postal-address-in-source-headers fs/9p/debug.h
--- devel/fs/9p/debug.h~v9fs-debug-and-support-routines-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:41.000000000 -0700
+++ devel-akpm/fs/9p/debug.h	2005-07-14 16:23:41.000000000 -0700
@@ -15,8 +15,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
diff -puN fs/9p/error.c~v9fs-debug-and-support-routines-fix-fsf-postal-address-in-source-headers fs/9p/error.c
--- devel/fs/9p/error.c~v9fs-debug-and-support-routines-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:41.000000000 -0700
+++ devel-akpm/fs/9p/error.c	2005-07-14 16:23:41.000000000 -0700
@@ -21,8 +21,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
diff -puN fs/9p/error.h~v9fs-debug-and-support-routines-fix-fsf-postal-address-in-source-headers fs/9p/error.h
--- devel/fs/9p/error.h~v9fs-debug-and-support-routines-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:41.000000000 -0700
+++ devel-akpm/fs/9p/error.h	2005-07-14 16:23:41.000000000 -0700
@@ -22,8 +22,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
diff -puN fs/9p/fid.c~v9fs-debug-and-support-routines-fix-fsf-postal-address-in-source-headers fs/9p/fid.c
--- devel/fs/9p/fid.c~v9fs-debug-and-support-routines-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:41.000000000 -0700
+++ devel-akpm/fs/9p/fid.c	2005-07-14 16:23:41.000000000 -0700
@@ -14,8 +14,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
diff -puN fs/9p/fid.h~v9fs-debug-and-support-routines-fix-fsf-postal-address-in-source-headers fs/9p/fid.h
--- devel/fs/9p/fid.h~v9fs-debug-and-support-routines-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:41.000000000 -0700
+++ devel-akpm/fs/9p/fid.h	2005-07-14 16:23:41.000000000 -0700
@@ -14,8 +14,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
diff -puN fs/9p/idpool.c~v9fs-debug-and-support-routines-fix-fsf-postal-address-in-source-headers fs/9p/idpool.c
--- devel/fs/9p/idpool.c~v9fs-debug-and-support-routines-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:41.000000000 -0700
+++ devel-akpm/fs/9p/idpool.c	2005-07-14 16:23:41.000000000 -0700
@@ -15,8 +15,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
diff -puN fs/9p/idpool.h~v9fs-debug-and-support-routines-fix-fsf-postal-address-in-source-headers fs/9p/idpool.h
--- devel/fs/9p/idpool.h~v9fs-debug-and-support-routines-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:41.000000000 -0700
+++ devel-akpm/fs/9p/idpool.h	2005-07-14 16:23:41.000000000 -0700
@@ -15,8 +15,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
_
